using FluentMigrator;
using Nop.Data.Extensions;
using Nop.Data.Migrations;
using Nop.Plugin.Misc.MyTestPlugin1.Domains;

namespace Nop.Plugin.Misc.MyTestPlugin1.Migrations
{
    //2022-04-05 17:00:00
    [NopMigration("2024-10-22 11:45:18", "Nop.Plugin.Misc.MyTestPlugin1 schema", MigrationProcessType.Installation)]
    public class SchemaMigration : AutoReversingMigration
    {
        /// <summary>
        /// Collect the UP migration expressions
        /// </summary>
        public override void Up()
        {
            Create.TableFor<CustomTable>();
        }
    }
}